### Xilinx Processor IP Library

<hl>Software Drivers</hl>

Main Page | Data Structures | File List | Data Fields | Globals

# xemaclite_g.c File Reference

## Detailed Description

This file contains a configuration table that specifies the configuration of EmacLite devices in the system.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.01a ecm  02/16/04 First release
     1.11a mta  03/21/07 Updated to new coding style
     2.00a ktn  02/16/09 Added support for MDIO

## Variables

XEmacLite_Config | XEmacLite_ConfigTable [XPAR_XEMACLITE_NUM_INSTANCES]

## Variable Documentation

XEmacLite_Config XEmacLite_ConfigTable[XPAR_XEMACLITE_NUM_INSTANCES]

| This table contains configuration information for each EmacLite device in the system.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.